Support » Plugin: LinkSync » [Plugin: LinkSync] Version 4.3.40 Error

Viewing 1 replies (of 1 total)
  • Plugin Author DCoda

    (@dcoda)

    Some files were moved in the this version, which probably caused the error.

    Please reactive the plugin and all should be fine.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: LinkSync] Version 4.3.40 Error’ is closed to new replies.